[Solved-False Alarm] Is linuxmint-keyring expired?

Post your update and upgrade related errors here
Forum rules
Before you post please read this

[Solved-False Alarm] Is linuxmint-keyring expired?

Postby squeezy on Sat Jul 28, 2012 2:17 pm

Doing apt-get update just produced this error message:
Code: Select all
W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://packages.linuxmint.com debian Release: The following signatures were invalid: BADSIG 3EE67F3D0FF405B2 Clement Lefebvre (Linux Mint Package Repository v1) <root@linuxmint.com>
Last edited by squeezy on Sat Jul 28, 2012 2:38 pm, edited 1 time in total.
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment

Linux Mint is funded by ads and donations.
 

Re: Is linuxmint-keyring expired?

Postby zerozero on Sat Jul 28, 2012 2:35 pm

:lol: mirrors were syncing for this
Code: Select all
Setting up firefox-l10n-en-us (14.0.1) ...
Setting up firefox (14.0.1) ...
Setting up thunderbird-l10n-en-us (14.0)

alls fine :wink:
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6485
Joined: Tue Jul 07, 2009 2:29 pm

Re: Is linuxmint-keyring expired?

Postby squeezy on Sat Jul 28, 2012 2:37 pm

Yep. Just tried again and the update went fine. Looks like a new FF is in store for me :D
squeezy
Level 5
Level 5
 
Posts: 567
Joined: Thu Feb 23, 2012 2:05 pm
Location: The Land of Enchantment


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 4 guests